Subject: Re: bug#11941: 24.1.50; Error in debbugs-gnu with gnus-inews-do-gcc

From: Chong Yidong <[email-masked]>
Date: Fri, 07 Sep 2012 12:26:47 +0800

Lars Ingebrigtsen <[email-masked]> writes:

>>> and not just the shorter form.  What does your Gcc header look like when
>>> responding from a debbugs group?
>>
>> Gcc: sent.2012-09
>
> Right.  That's the error.  Does your Gcc header look like this in all
> groups?  It should look something like "nnfolder+archive:sent.2012-09".

When I reply to you via Gnus, the Gcc header is

  Gcc: nnfolder+archive:sent.2012-09

Similarly, on Emacs 24.2 when I respond from a debbugs group, the Gcc
header is also

  Gcc: nnfolder+archive:sent.2012-09

On trunk, when I respond from a debbugs group, the Gcc header is the
faulty one given above.